org.eclipse.microprofile.rest.client.tck.interfaces

## Interface CloseableClient

All Superinterfaces:
  AutoCloseable, Closeable

    public interface CloseableClient
    extends Closeable

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `executeGet()`

### Methods inherited from interface java.io.Closeable

`close`

### Method Detail

#### executeGet

    @GET
     @Path(value="/somePath")
    String executeGet()